.App {
    font-family: sans-serif;
    text-align: center;
    
}

.btn-label{
    background-color: rgb(23 33 49);
}

.bgcolor{
    background-color: rgb(23 33 49);
}

.btn, .btn-primary{
    background-color: #3aa6dd;
    color: rgb(255, 255, 255);
}

.btn:hover{
    background-color: #2a7aa2;
    border-color: #3aa6dd;
}

.btn:active{
    background-color: #3aa6dd;
}

body {
    background-color: #f1f5f9;
}

header {
    background-color: #ffffff;
}

.radioform {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    flex: 1 1 auto;
}

label {
    display: flex;
    cursor: pointer;
    font-weight: 500;
    position: relative;
    overflow: hidden;
    margin-bottom: 0.375em;
}

label input {
    position: absolute;
    left: -9999px;
}
label input:checked + span {
    background-color: #d6d6e5;
}
label input:checked + span:before {
    box-shadow: inset 0 0 0 0.4375em #3aa6dd;
}
label span {
    display: flex;
    align-items: center;
    padding: 0.375em 0.75em 0.375em 0.375em;
    border-radius: 99em;
    transition: 0.25s ease;
}
label span:hover {
    background-color: #d6d6e5;
}
label span:before {
    display: flex;
    flex-shrink: 0;
    content: "";
    background-color: #fff;
    width: 1.5em;
    height: 1.5em;
    border-radius: 50%;
    margin-right: 0.375em;
    transition: 0.25s ease;
    box-shadow: inset 0 0 0 0.125em #3aa6dd;
}

.expbuttons{
    display: flex;
    flex-direction: column;
    flex: 1 1 auto;
}

#graph-id {
width: 70%;
height: 70%;
}

.modal-body{
    overflow: scroll;
}

.heightFirstRow{
    height: 210px;
}

.heightSecondRow{
    height: 500px;
}

.pymodel{
    height: 87%;
}

.graph-container {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
  